@import url(http://fonts.googleapis.com/css?family=Fauna+One|Muli);
#mainform{
   
    padding-top:0px;
 
}
#form{
    border-radius:2px;
   

    font-weight:bold;
    width:90%;

    float:left;

}


input{
  
    margin-top:5px;
    border:1px solid #ccc;
    border-radius:3px;
    padding:5px;
}	

input[type=button]{
    background-color:#2356a7;
    border:1px solid white;
   font-family: 'Open Sans', serif;
    font-Weight:bold;
    font-size:16px;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;

    color:white;
}
textarea{
    width:100%;
    height:80px;
	border:1px solid #ccc;
    margin-top:5px;
	font-size:12px;
	 font-family: 'Open Sans', serif;
    border-radius:3px;
    padding:5px;
    resize:none;
}
#note{
color:black;
font-Weight:400;
}
#returnmessage{
    font-size:14px;
    color:#2356a7;
    text-align:left;
}
